/**
* Cart stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#cart {
	background: #728da6;
	color: #ffffff;
	margin: 20px 20px 0 20px;
	padding: 15px;
}
#cart h4,
#cart a {
	color: #ffffff;
}
#cart h4 {
	font-size: 16px;
	margin: 0;
}
#cart .amount {
	font-weight: bold;
}
#cart .go {
	color: #c6d4e2;
	display: block;
	font-size: 12px;
}
html.no-touch #cart .go:hover {
	color: #ffffff;
}